.game-header-wrapper {
background: linear-gradient(to right, #000, #2f4141);
}

.main__article {
padding: 0;
}

.article-header {
padding: 30px 30px 15px 30px;
}

.article-inner {
padding: 15px;
background-color: rgba(255, 255, 255, 0.7);
}

nav#contents {
border: 1px solid #d4d4d4;
}

nav#contents h2 {
box-shadow: none;
text-shadow: none;
}

.kamigame-layout-main h2 {
color: #fff;
padding: 12px 10px 12px 20px;
background: no-repeat center/100% 100% url("/img/codb06/CoDBO6_h2.png");
position: relative;
line-height: 1;
text-shadow: 0 0 3px #000;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h2,
#priority_side .side-block h2 {
padding: 12px 10px 12px 15px;
}
}

@media screen and (max-width: 728px) {
#priority_side .side-block h2 {
color: #fff;
background: no-repeat center/100% 100% url("/img/codb06/CoDBO6_h2.png");
position: relative;
line-height: 1;
}
}

@media screen and (max-width: 728px) {
#priority_side .side-block h2::before {
content: none;
}
}

.kamigame-layout-main h3 {
border-bottom: 2px solid #f86801;
padding: 5px 15px 6px 20px;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h3 {
padding: 4px 10px 4px 15px;
}
}

.kamigame-layout-main h3:before {
top: 0;
content: "";
display: block;
width: 100%;
background-image: url("/img/codb06/codb06_h3.png");
width: 10px;
height: 36px;
background-size: 10px 36px;
background-repeat: no-repeat;
}

@media screen and (max-width: 728px) {
.kamigame-layout-main h3:before {
width: 8px;
height: 33px;
background-size: 8px 33px;
}
}

.kamigame-layout-main h4:before {
position: absolute;
content: "";
display: block;
width: 100%;
background-image: url("/img/codb06/codb06_h4.png");
width: 22px;
height: 22px;
background-size: 22px 22px;
background-repeat: no-repeat;
border-radius: 0;
}

.kamigame-layout-main th,
.kamigame-layout-main table.matrix_rowspan_table tr:first-child td:first-child,
.kamigame-layout-main table.matrix_table td:first-child, .side-block table.matrix_table td:first-child, .side_block table.matrix_table td:first-child {
background-color: #dedede;
}

.kamigame-layout-main td {
background: #fff;
}

.kamigame-layout-main .button_navigation a {
background: #ff7513;
border: 2px solid #000;
color:#000;
}

.kamigame-layout-main .button_navigation a:after,
.kamigame-layout-main .button_navigation a:hover:after {
border-bottom: 2px solid #000;
border-right: 2px solid #000;
}

.kamigame-layout-main .button_navigation a:hover {
opacity: 0.7;
background:#ff7513;
color:#000;
}

#article_comment {
padding: 15px;
}

.article-inner-widget {
padding: 15px;
}

#enquete .enquete_box .enquete_bar {
background-color: #fff;
}

.enquete_button_box > .button_navigation > a {
border: 2px solid #000;
color: #000;
}

.enquete_button_box > .button_navigation > a:before {
background: none;
}

.side-block h2, .side_block h2 {
position: relative;
background: linear-gradient(to right, #000, #2f4141);
background-size: 100% 100%;
padding: 5px 5px 5px 15px;
}

.side-block h2:before, .side_block h2:before {
position: absolute;
left: 0;
top: 0;
border: none;
content: "";
width: 5px;
height: 100%;
background: linear-gradient(to bottom, #ef712a, #eaba4b);
}

.side-block h2:after, .side_block h2:after {
border: none;
border-bottom: 3px solid transparent;
border-right: 5px solid #555;
content: "";
left: 0;
position: absolute;
top: 100%;
}

@media screen and (max-width: 768px) {
.side-block h2:after, .side_block h2:after {
border: none;
}
}

.side-block h3:after {
border-bottom: 3px solid #eaba4b;
}

.side-block h4 {
border-left: 4px solid #eaba4b;
}

.kamigame-layout-main table.step_table .chart_number {
background: #f3c67b;
color: #333;
}

.kamigame-layout-main table.point_table td:before {
border: 8px solid #f3c67b;
}

.kamigame-layout-main table.point_table td:after {
border: solid #333;
border-width: 0 2px 2px 0;
}

.kamigame-table-of-contents {
background-color: #fff;
}

.kamigame-layout-main .related_links::after {
background: #f3c67b;
color: #333;
font-weight: 700;
}

.kamigame-layout-main table.sidebar_ranking .rank_other, .side-block table.sidebar_ranking .rank_other, .side_block table.sidebar_ranking .rank_other {
background-image: linear-gradient(160deg, #2b3a3e 0%, #212d30 49%, #0b0f10 50%, #212d30 100%);
}

.table_search_form {
background-color: #efefef;
}

.kamigame-layout-main table.pagination td, .side-block table.pagination td, .side_block table.pagination td{
border: 2px solid #000;
}

.kamigame-layout-main table.pagination td:first-child:before, .side-block table.pagination td:first-child:before, .side_block table.pagination td:first-child:before,
.kamigame-layout-main table.pagination td:first-child:hover:before, .side-block table.pagination td:first-child:hover:before, .side_block table.pagination td:first-child:hover:before {
border-left: 2px solid #000;
border-top: 2px solid #000;
}

.kamigame-layout-main table.pagination td:last-child:before, .side-block table.pagination td:last-child:before, .side_block table.pagination td:last-child:before,
.kamigame-layout-main table.pagination td:last-child:hover:before, .side-block table.pagination td:last-child:hover:before, .side_block table.pagination td:last-child:hover:before {
border-bottom: 2px solid #000;
border-right: 2px solid #000;
}

.kamigame-layout-main table.pagination td:first-child, .side-block table.pagination td:first-child, .side_block table.pagination td:first-child, .kamigame-layout-main table.pagination td:last-child, .side-block table.pagination td:last-child, .side_block table.pagination td:last-child {
background: #ff7513;
}

.kamigame-layout-main table.pagination td a, .side-block table.pagination td a, .side_block table.pagination td a {
color:#000;
}

.kamigame-layout-main table.pagination td a:hover, .side-block table.pagination td a:hover, .side_block table.pagination td a:hover {
opacity: 0.7;
background: #ff7513;
color: #000;
}

.user-saiten-tool {
background-color: #fff;
}